/* 
Theme Name: Longitudi
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Testing here
*/


:root {
    --scrollbar-width:15px;
}
.sidebar-element {
	min-height: 100vh;
	overflow-y:hidden;
	overflow-x:clip;
	container-type:inline-size;
}

@media (min-width:1025px) {
	
	.sidebar-element > .elementor-widget-wrap {
		width:calc(100% + var(--scrollbar-width));
		margin-right:calc(0px - var(--scrollbar-width));
		overflow-y:scroll;
		max-height:100vh;
	}
	
	.logo-col{
        width:calc(100% - 100px)!important;
        width: -webkit-calc(100% - 100px)!important;
        width: -moz-calc(100% - 100px)!important;
		padding-left: 21px;
	}
	
}

@media (max-width:1024px) {
	.logo-col-header{
        width:calc(100% - 100px)!important;
        width: -webkit-calc(100% - 100px)!important;
        width: -moz-calc(100% - 100px)!important;
	}
	
	.product-image-slider .eicon-chevron-left, .product-image-slider .eicon-chevron-right {
    background: none!important;
	}
	
	#single-product-gallery.product-image-slider.elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
		right: auto!important;
		left: 0px!important;
		padding-right: 0px!important;
	}
	
	.main-slider .eicon-chevron-left:before, .main-slider .eicon-chevron-right:before {
        color: #fff!important;
    }
}

#gtm-row .elementor-container::before {
    content: "";
    display: flex;
    background: #3e3d3c;
    width: 2.2px;
    height: 15px;
    align-items: center;
    margin: 50px;
    margin-top: 49px;
}

span.elementor-button-icon.elementor-align-icon-right i.fas.fa-arrow-right {
    display: none;
}

.product-image-slider .eicon-chevron-left {
	transform:matrix(-1, 0, 0, -1, 0, 0);
}

.product-image-slider .eicon-chevron-left,
.product-image-slider .eicon-chevron-right {
	background-color:transparent;
	width:100px;
	height:100px;
	aspect-ratio:1/1;
	display: flex;
    align-items: center;
    justify-content: center;
}

.product-image-slider .eicon-chevron-left:before,
.product-image-slider .eicon-chevron-right:before,
span.elementor-button-icon.elementor-align-icon-right:has(.fa-arrow-right)::after {
    content: "→";
	font-family: 'Akkurat';
	color:#fff;
}

.secondary-slider.product-image-slider .eicon-chevron-left, .secondary-slider.product-image-slider .eicon-chevron-right {
    background: #fff!important;
}

.secondary-slider.product-image-slider .eicon-chevron-left:before,
.secondary-slider.product-image-slider .eicon-chevron-right:before,
span.elementor-button-icon.elementor-align-icon-right:has(.fa-arrow-right)::after {
    content: "→";
	font-family: 'Akkurat';
	color:#000;
}

.product-image-slider .eicon-chevron-left:hover:before, .product-image-slider .eicon-chevron-right:hover:before {
    color: #E25930!important;
}

.product-image-slider .eicon-chevron-left:before,
.product-image-slider .eicon-chevron-right:before {
	font-size:12px;
	color:#fff;
	opacity:1;
}

.product-image-slider .eicon-chevron-left:before {
    transform:translateY(-3px); /* position fix after rotation */
}

.product-image-slider.elementor-element .swiper .elementor-swiper-button {
	top:auto;
	bottom:0;
	transform:none;
    transition:all .3s ease-in-out;
}
#single-product-gallery.product-image-slider.elementor-element .swiper .elementor-swiper-button {
	top:0;
	bottom:auto;
	transform:translateY(-100px);
}

.product-image-slider.elementor-element .swiper .elementor-swiper-button.swiper-button-disabled {
	opacity:0;
}

.product-image-slider.elementor-element .swiper .elementor-swiper-button-prev {
	left:auto;
	right:100px;
}

.product-image-slider.elementor-element .swiper:has(.elementor-swiper-button-next.swiper-button-disabled) .elementor-swiper-button-prev {
	right:0 !important;
    z-index:2;
}

.product-image-slider.elementor-element .swiper .elementor-swiper-button-next {
	right:0;
}

.product-image-slider.elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
	display:flex;
	color:#fff;
	height:100px;
	position:absolute;
	left:0;
	bottom:0;
	align-items:center;
	align-content:center;
	padding-left:48.81px;
	font-family:"Akkurat", sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:0.59px;
    gap:.5em;
    max-width:calc(100% - 200px);
}

#single-product-gallery.product-image-slider.elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
    top:0;
	bottom:auto;
    left:auto;
	transform:translateY(-100px);
    right:200px;
    width:auto;
    color:#242424;
    padding-right:39.38px;
}

.product-image-slider.elementor-element .swiper .swiper-image-stretch .swiper-slide .swiper-slide-image {
	display:block;
}

.down span.elementor-button-icon.elementor-align-icon-left i.fas.fa-arrow-down {
    display: none;
}

.down span.elementor-button-icon.elementor-align-icon-left::after {
    content: "↓";
	font-family: 'Akkurat';
}

i.fas.fa-arrow-right::before {
    content: "→";
    width: auto!important;
    height: auto!important;
    font-family: 'Akkurat';
}

.elementor-button span {
    letter-spacing: 1.2px;
}

/*
    Add your custom styles here
*/

.hiragino, .hiragino *{
	font-family: "hiragino-mincho-pron", sans-serif!important;
	font-weight: 300;
	font-style: normal;
}


/*
    Elementor login
*/

form.elementor-login.elementor-form {
    height: 100%;
    min-height: 100vh;
}

form.elementor-login.elementor-form button span::after {
    float: right;
}

form.elementor-login.elementor-form button span {
    display: block!important;
    text-align: left;
}
form.elementor-login.elementor-form button {
height: 100px;
    line-height: 50px;
}


form.elementor-login.elementor-form .elementor-field-type-submit {
    position: absolute;
    top: 62%;
}

@media only screen and (max-width: 768px) {
	form.elementor-login.elementor-form .elementor-field-type-submit {
		position: absolute;
		top: 50%;
	}
}

/*
    Elementor tabs
*/


.elementor-tab-title {
    height: 100px;
    line-height: 100px!important;
    padding: 0px!important;
}

.elementor-tab-content {
    z-index: 5!important;
    position: relative;
	width: 100%;
}

.elementor-tab-title::after {
    content: "↓";
    background: #fff;
    padding: 26px;
    width: 100px;
    height: 100px;
    display: inline-block;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    float: right;
    position: relative;
    top: 0;
	border-bottom: 1px solid #EFECE9;
    transition: 300ms all;
}

.elementor-tab-title.elementor-active::after {
    content: "↑";
	border-bottom: 0px;
	transition: 300ms all;
}

.elementor-toggle-item {
    margin-bottom: 0px!important;
}

/*
    MEGA MENU animation
*/

.popup-nav-wrapper{
	grid-template-rows:0fr!important;
	opacity:0;
	transition:0.2s ease all!important;
	display:none;
}
.popup-nav-wrapper > .elementor-container{
	overflow:hidden!important;
}
.nav-active.popup-nav-wrapper{
	display:block;
	margin-bottom:0px;
	opacity:1;
	position: absolute;
    top: 0;
    right: 0!important;
	padding:0px!important;
	backdrop-filter: blur(0.5rem);
	border: none;
	min-height:100vh;
}

/*
.nav-active.popup-nav-wrapper:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 30%;
    background: #fff;
    top: 0;
    height: 100vh;
}
*/
/*
    MEGA MENU LOGIN animation
*/

.popup-nav-wrapper-login{
	grid-template-rows:0fr!important;
	opacity:0;
	transition:0.2s ease all!important;
	display:none;
}
.popup-nav-wrapper-login > .elementor-container{
	overflow:hidden!important;
}
.nav-active-login.popup-nav-wrapper-login{
	display:block;
	margin-bottom:0px;
	opacity:1;
	position: absolute;
    top: 0;
    right: 0!important;
	padding:0px!important;
	backdrop-filter: blur(0.5rem);
	border: none;
	min-height:100vh;
}
/*
.nav-active-login.popup-nav-wrapper-login:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 30%;
    background: #000;
    top: 0;
    height: 100vh;
}
*/

/*
    MEGA CART animation
*/
.popup-nav-wrapper-cart{
	grid-template-rows:0fr!important;
	opacity:0;
	transition:0.2s ease all!important;
	display:none;
}

.popup-nav-wrapper-cart > .elementor-container{
	overflow:hidden!important;
}
.nav-active-cart.popup-nav-wrapper-cart{
	display:block;
	margin-bottom:0px;
	opacity:1;
	position: absolute;
    top: 0;
    right: 0!important;
	padding:0px!important;
	backdrop-filter: blur(0.5rem);
	border: none;
	min-height:100vh;
}
/*
.nav-active-cart.popup-nav-wrapper-cart:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 30%;
    background: #e25930;
    top: 0;
    height: 100vh;
}
*/
li.cart-item a.item-remove svg {
    font-size: 30px;
}


li.cart-item .divider {
    height: 1px;
    width: 100%;
    background: #DB5127;
    margin-top: 20px;
    margin-bottom: 20px;
}

ul.cart-items{padding-left:0px!important;
}

li.cart-item {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    color:#fff;
    list-style:none;
    text-transform: uppercase;
	letter-spacing:1.2px;
}

li.cart-item span.item-name{
    font-size: 34px;
	line-height: 39px;
    display: block;
	letter-spacing:1.7px;
}

li.cart-item a.item-remove {
    color: #fff;
    float: right;
}

li.cart-item span.item-quantity svg {
    margin-left: 10px;
    display: inline-block;
    margin-right: 10px;
}

/*
    WooCommerce sidecart
*/

#sidecart p.subtotal {
    color: #fff;
    font-family: 'Akkurat', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1.2px;
	padding-top: 36px;
}

/*
    WooCommerce general
*/

.woocommerce-message {
    position: relative;
    top: 10%;
    width: 100%;
    background: #000;
    margin: 0px;
    font-family: 'Akkurat';
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border-top: 0;
}

.woocommerce-message a {
    color: #fff;
}

.woocommerce-message::before{
	display:none;
}

.fullset, .extract {
    color: #E58181;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
    font-family: 'Akkurat';
    letter-spacing: 1.2px;
}

.e-loop-item .extract, .e-loop-item .fullset {
    font-size: 10px;
    text-align: center;
	padding:0px!important;
	background:none!important;
	color:#E58181;
}


span.sold-out {
    font-size: 14px;
    text-transform: uppercase;
    color: #E25930;
    font-weight: bold;
}

.outofstock div#instock-btn, .outofstock div#instock-btn2,
div#added-to-bag-btn, div#added-to-bag-btn2 {
    display: none;
}
.outofstock div#soldout-btn, .outofstock div#soldout-btn2,
div#added-to-bag-btn.is-added, div#added-to-bag-btn2.is-added {
    display: block;
}
div#instock-btn.is-added, div#instock-btn2.is-added,
div#instock-btn:has(.added_to_cart) a.add_to_cart_button,
div#soldout-btn2:has(.added_to_cart) a.add_to_cart_button {
    display:none;
}

/* "added to cart" button */
#added-to-bag-btn .elementor-button,
#added-to-bag-btn2 .elementor-button,
a.added_to_cart.wc-forward {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #E25930;
    border-radius: 0px 0px 0px 0px;
    padding: 0 50px;
    height:100px;
    width: 100%;
    display:flex;
	line-height:100px;
}

#added-to-bag-btn .elementor-button .elementor-button-content-wrapper,
#added-to-bag-btn2 .elementor-button .elementor-button-content-wrapper {
    flex:1;
    align-items: center;
}
#added-to-bag-btn .elementor-button .elementor-button-icon,
#added-to-bag-btn2 .elementor-button .elementor-button-icon {
    font-size:2em;
}
#added-to-bag-btn .elementor-button .elementor-button-text,
#added-to-bag-btn2 .elementor-button .elementor-button-text {
    text-align: left;
}
/*
    WooCommerce cart
*/
table.shop_table.shop_table_responsive, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents * {
    border-color: #EFECE9;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    font-family: 'Akkurat', sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}


a.checkout-button.button.alt.wc-forward {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #000000;
    height: 100px;
    line-height: 100px;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

a.checkout-button.button.alt.wc-forward:hover {
   background:#E25930;
}

.cart_totals h2 {
    font-family: "hiragino-mincho-pron", sans-serif!important;
    font-weight: 300;
    font-style: normal;
}

.coupon button.button {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #000000;
    height: 70px;
    line-height: 70px;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    min-width: 150px;
}

input#coupon_code {
    min-width: 150px;
    height: 70px;
    text-align: center;
}

button.button[name="update_cart"] {
    height: 70px;
    min-width: 150px;
    text-transform: uppercase;
    font-family: 'Akkurat';
    letter-spacing: 1.2px;
    font-weight: 400;
}
/*
    WooCommerce checkout
*/

h3#order_review_heading {
    padding-top: 85px;
}

table.shop_table.woocommerce-checkout-review-order-table * {
    border-color: #EFECE9!important;
    border-width: 1px!important;
}

table.shop_table.woocommerce-checkout-review-order-table{
	border-radius: 0px;
    border-color: #EFECE9;
	font-family: 'Akkurat', sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.2px;
	border-width: 0;
}
form.checkout.woocommerce-checkout h3 {
    font-family: "hiragino-mincho-pron", sans-serif!important;
    font-weight: 300;
    font-style: normal;
}

.woocommerce form .form-row {
    background: #fff;
    padding: 20px;
	padding-left: 0px;
}

.woocommerce-checkout form .form-row input.input-text, .woocommerce-checkout form .form-row textarea {
    border: none;
    font-family: "hiragino-mincho-pron", sans-serif!important;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    padding: 0px;
    caret-color: #E25930;
}

.woocommerce-checkout form .form-row input.input-text::placeholder, .woocommerce-checkout form .form-row textarea::placeholder {
    color: #EFEAE2;
}

.woocommerce form .form-row label {
    font-size: 12px;
    font-family: 'Akkurat',sans-serif;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 10px;
}

span#select2-billing_country-container {
    padding-left: 20px;
}

span.select2-selection.select2-selection--single {
    border-radius: 0px;
    border-color: #EFEAE2;
    height: 70px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    height: 70px;
    line-height: 70px;
}

span.select2-selection__arrow {
    height: 70px!important;
    line-height: 70px!important;
}

/*
    Gravity Forms
*/

.gform_wrapper.gravity-theme .gform_drop_area {
    background: #f7f5f2;
}

span#gfield_upload_rules_2_6 {
    color: #EFEAE2;
}

.gform_footer.top_label .button, .gform_footer.left_label .button {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #000000;
	border-color: transparent;
    border-radius: 0px 0px 0px 0px;
    padding: 42px 51px 42px 51px;
	max-width:480px;
	text-align: left!important;
	caret-color: #E25930;
}

.gform_footer.top_label .button, .gform_footer.left_label .button:hover {
    background: #242424;
	color:#fff;
}

.gform-button--width-full .icon, .gform_footer.top_label .button .icon {
    float: right;
}

.gform_wrapper.gravity-theme .left_label .gfield_label, .gform_wrapper.gravity-theme .right_label .gfield_label {
    margin: 0;
    padding: 0;
    width: 10%;
	font-weight:500;
	font-size: 12px;
    text-transform: uppercase;
    color: #242424;
}

.gform_wrapper.gravity-theme .left_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons), .gform_wrapper.gravity-theme .right_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons) {
    width: 90%;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, textarea#input_2_7, textarea#input_1_4 {
    border: none;
}

input#input_2_6 {
    font-size: 12px;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, textarea#input_2_7, textarea#input_1_4 {
    border: none;
    font-family: "hiragino-mincho-pron", sans-serif!important;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
	padding: 0px;
	caret-color: #E25930;
}

.gform_wrapper.gravity-theme .gfield input.large::placeholder, .gform_wrapper.gravity-theme .gfield select.large::placeholder, textarea#input_2_7::placeholder, textarea#input_1_4::placeholder {
	color: #EFEAE2;	
}

.gform_wrapper.gravity-theme .gform_footer.left_label, .gform_wrapper.gravity-theme .gform_footer.right_label, .gform_wrapper.gravity-theme .gform_page_footer.left_label, .gform_wrapper.gravity-theme .gform_page_footer.right_label {
    padding-left: 0px;
}

/*
    Cookie bar
*/

.cookie-notice-container {
    text-align: left;
    display: flex!important;
    justify-content: space-between!important;
    align-items: center;
}

span#cn-close-notice {
    display: none;
}

.cookie-notice-container {
    padding: 0 0 0 36px;
}

span#cn-notice-buttons a {
    font-family: "Akkurat", Sans-serif!important;
    font-size: 10px!important;
    font-weight: 400!important;
	letter-spacing: 0px!important;
    line-height: 10px!important;
}

span#cn-notice-text {
    font-family: "Akkurat", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
	margin-bottom: 0px;
}

a#cn-refuse-cookie {
    background: #E58181!important;
    color: #fff!important;
    border-radius: 0px!important;
    padding: 20px!important;
	margin:0px!important;
}

a#cn-accept-cookie {
    margin: 0px!important;
    color: #fff!important;
    border-radius: 0px!important;
    padding: 20px!important;
}

a#cn-refuse-cookie, a#cn-accept-cookie {
    height: 50px!important;
    width: 50px!important;
}

a#cn-more-info {
    background: transparent!important;
    text-transform: uppercase!important;
    font-weight: bold!important;
    padding-right: 50px!important;
}

span#cn-notice-buttons {
    flex-direction: row-reverse;
    display: flex;
    align-items: center;
}

/*
    Gravity Forms - Newsletter
*/

form#gform_3 {
    margin: 0 auto;
}

input#gform_submit_button_3 {
    max-height: 100px;
    margin-bottom: 0px;
    min-height: 100px;
}

div#gform_wrapper_3 .gform-body.gform_body {
    background: #fff;
    max-height: 97px;
    float: left;
    min-height: 100px;
    width: 80.2%;
    align-items: center;
    display: flex;
    padding-left: 40px;
}

div#gform_wrapper_3 .gform_footer.left_label {
    float: right;
    max-width: 20%;
    display: inline-block;
    padding: 0px!important;
    margin: 0!important;
}

div#gform_wrapper_3 label.gfield_label.gform-field-label::after {
    content: ":";
}
div#gform_wrapper_3 div#field_3_1 {
    align-items: center;
}

div#gform_wrapper_3 .left_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons), .gform_wrapper.gravity-theme .right_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons) {
    width: 80%;
}

div#gform_wrapper_3 .left_label .gfield_label, .gform_wrapper.gravity-theme .right_label .gfield_label {
    margin: 0;
    padding: 0;
    width: 20%;
}


.border-bottom {
    border-bottom: 1px solid #EFECE9;
}

.custom-col {
    width: auto!important;
}

.custom-col:nth-child(1) .elementor-widget-wrap.elementor-element-populated {
    padding-left: 0px!important;
}
.custom-col .elementor-widget-wrap.elementor-element-populated {
    padding: 0px 40px!important;
}

/*
    @media css 991
*/

@media only screen and (max-width: 1024px) {

	.e-loop-item .extract, .e-loop-item .fullset {
		text-align: left;
		min-height: 14px;
		display:inline-block;
		min-height:28px;
	}
	
	.facetwp-template.facetwp-elementor-widget.woocommerce {
		overflow: hidden;
	}
	
	.produt-loop .elementor-loop-container.elementor-grid {
		grid-template-columns: repeat(2,1fr)!important;
    	--grid-columns: 2!important;
	}
	
	div#gform_wrapper_3 .gform-body.gform_body {
    	width: 80%;
	}
	
	.viewmore a{
        width: 100%;
        max-width: 275px!important;
	}
	.viewmore span {
    margin-left: 10px;
	}
	.custom-col {
		width: 100%!important;
	}

}

/*
    @media css 1366
*/

@media only screen and (min-width: 1366px) {

	form#gform_3 {
		width: 585px;
	}

}

/*
    @media css 1920 min
*/

@media only screen and (min-width: 1920px) {
	
  .product-loop .elementor-loop-container.elementor-grid {
    grid-template-columns: repeat(7,1fr);
}
	
	form#gform_3 {
		width: 100%;
	}
	
	div#gform_wrapper_3 .gform-body.gform_body {
    	width: 86.4%;
	}
	
	.ultra-space{
		--spacer-size: 150px!important;
	}
	
	.ultra-space-200{
		--spacer-size: 200px!important;
	}
	
    .ultrawide{
		padding-left:150px!important;
		padding-right:150px!important;
	}
	.ultrawide > .elementor-element-populated{
		padding-left:0px!important;
    	padding-right:0px!important;
	}
	
	.ultraheight-100{
    	padding-top:100px!important;
		 padding-bottom:150px!important;
	}
	
	.ultraheight-100 > .elementor-element-populated{
		padding-top:0px!important;
    	padding-bottom:0px!important;
	}
	
    .ultraheight{
    	padding-top:150px!important;
		 padding-bottom:150px!important;
	}
	
	.ultraheight > .elementor-element-populated{
		padding-top:0px!important;
    	padding-bottom:0px!important;
	}
	
	.ultrawide-160{
		padding-left:160px!important;
		padding-right:160px!important;
	}
	.ultrawide-160 > .elementor-element-populated{
		padding-left:0px!important;
    	padding-right:0px!important;
	}
	
	.ultrawide-200{
		padding-left:200px!important;
		padding-right:200px!important;
	}
	.ultrawide-200 > .elementor-element-populated{
		padding-left:0px!important;
    	padding-right:0px!important;
	}
    .ultraheight-200{
    	padding-top:200px!important;
		 padding-bottom:200px!important;
	}
	
	.ultraheight-200 > .elementor-element-populated{
		padding-top:0px!important;
    	padding-bottom:0px!important;
	}

	.ultraall{
    	padding:150px!important;
	}
	
	.ultraall-200{
    	padding:200px!important;
	}

}

/*
    FacetWP Sort radio
*/

			.facetwp-sort-radio .facetwp-radio.sort-radio:first-child {
				display: none;
			}

			.facetwp-sort-radio .sort-label:nth-child(2) {
				margin-left: 0px!important;
			}

          .sort-label {
            display: inline-block;
            line-height: 32px;
            float: left;
            margin-right: 5px;
            margin-left: 30px;
			font-size: 10px;
			line-height: 32px;
			margin-bottom: 0px;
			font-weight: bold;
			text-transform: uppercase;
          }

          .sort-radio:not(:first-child) {
            color: #f7f5f2;
            display: inline-block;
            width: 24px;
            height: 32px;
            background: none;
            padding: 0;
            margin: 0;
            position: relative;
            overflow: hidden;
            text-align: center;
            float: left;
          }

          .sort-radio:first-child {
            background: none;
            padding: 0;
            margin: 0;
            display: inline-block;
            line-height: 32px;
            float: left;
          }

          .sort-radio.checked {
            background: none;
          }

          .sort-radio:hover:after {
            color: red;
          }

          .sort-radio.checked:after {
            color: red;
          }

          .sort-radio:after {
            position: absolute;
            left: 0;
            top: 0;
            line-height: 32px;
            content: "→";
            transform: rotate(-90deg); /* arrow up*/
            display: inline-block;
            width: 24px;
            height: 32px;
            text-align: center;
            color: #000;
          }

          .sort-radio:first-child:after {
            content: none;
          }

          /*  Set arrow down for the one with data-value attribute ending on "_asc" - must the the second of the pair */
          .sort-radio[data-value$="_asc"]:after{
            transform: rotate(90deg);
          }

          /* hide the 2nd label of the pair, the one with data-value attribute ending on "_asc" - must the the second of the pair */
          .sort-label[data-value$="_asc"] {
            display: none;
          }
/**
 * Google Tag Manager asennus
 */
add_action('wp_head','google_tagmanager', 10); 
  function google_tagmanager() {
?> 
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TC3DH3QN');</script>
<!-- End Google Tag Manager -->
<?php
}